name: Le Narcolepton
type: livre
img: systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_narcos.webp
effects: []
system:
  description: >-
    <p>*Cet ouvrage conf&egrave;re un <strong>bonus de synth&egrave;se de
    +3</strong> aux sept &Eacute;cailles de Protection pr&eacute;sent&eacute;es
    dans les r&egrave;gles (Venin, Maladie, Feu, Magie, Projectiles, Lames,
    Griffes et crocs), mais aucun bonus de points de sorts.</p>
  descriptionmj: >-
    <p>Cet ouvrage ne peut &ecirc;tre assimil&eacute; que si l&rsquo;on
    poss&egrave;de un niveau minimum de z&eacute;ro en voie de Narcos. Il
    conf&egrave;re un bonus de synth&egrave;se de +3 aux sept &Eacute;cailles de
    Protection pr&eacute;sent&eacute;es dans les r&egrave;gles (Venin, Maladie,
    Feu, Magie, Projectiles, Lames, Griffes et crocs), mais aucun bonus de
    points de sorts. Sa difficult&eacute; de lecture est de -4, son assimilation
    requiert 24 points de t&acirc;che, p&eacute;riodicit&eacute; une heure.</p>
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rarissime
      frequence: 2
  competence: Voie de Narcos
  auteur: anonyme
  difficulte: -4
  points_de_tache: 24
  xp: null
  niveau_minimum: 0
  niveau_maximum: null
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
folder: null
sort: 0
_id: qvX3em3UkFw4VJcT
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!qvX3em3UkFw4VJcT'

